Unverified Commit 9d725a79 authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

fix(deps): update all non-major dependencies (#174)


Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 2395f272
......@@ -1829,26 +1829,26 @@
escape-string-regexp "^2.0.0"
lodash.deburr "^4.1.0"
"@socialgouv/eslint-config-react@^1.68.0":
version "1.68.0"
resolved "https://registry.yarnpkg.com/@socialgouv/eslint-config-react/-/eslint-config-react-1.68.0.tgz#8ad30357d577452f9ed2518dfe6a011b841a7f30"
integrity sha512-zvipUBgFBB7thTArZzW3n2Iye+lNdko8tIZPW7FEgHhhlakhmEH82fN4fW+EZIy8RkL1eiIbkKLRXurb5R5asA==
"@socialgouv/eslint-config-react@^1.70.0":
version "1.70.0"
resolved "https://registry.yarnpkg.com/@socialgouv/eslint-config-react/-/eslint-config-react-1.70.0.tgz#461ab4501a282056ad9ac5cb833f6c8ac9c1be25"
integrity sha512-/aEVdOg404DEItaEAM/gfc5O+i+jVLg9rA5ZcoLH6OxQOyN9B1HlqJ39Ie0AgyJD4m9h79JLi/Sl+cfDiDieQA==
dependencies:
"@socialgouv/eslint-config-recommended" "^1.68.0"
"@socialgouv/eslint-config-recommended" "^1.70.0"
babel-eslint "^10.1.0"
eslint-plugin-jsx-a11y "~6.4.1"
eslint-plugin-react "~7.22.0"
eslint-plugin-react-hooks "~4.2.0"
"@socialgouv/eslint-config-recommended@^1.68.0":
version "1.68.0"
resolved "https://registry.yarnpkg.com/@socialgouv/eslint-config-recommended/-/eslint-config-recommended-1.68.0.tgz#1feb700e7ee3c6549e4c283cf4bf3bd0f048730d"
integrity sha512-dJCFTug9nKoMY7RK7pkfDipA9YcOBcEgSpp+klkBDVgxVtJn4F74I9kbcSuInlGF4utF756b/nYFoIinW+44sQ==
"@socialgouv/eslint-config-recommended@^1.70.0":
version "1.70.0"
resolved "https://registry.yarnpkg.com/@socialgouv/eslint-config-recommended/-/eslint-config-recommended-1.70.0.tgz#970076aa3ea55013c658a13ec1324299f682cd47"
integrity sha512-1X8PmbQbeaktKefAnuA3iCseZXBLPezpEpDBnOGOWWszm1Xn3+uvn5Nwg6Dyoo9b3wZaAFDpzrPXM0HJv5lS/w==
dependencies:
eslint-config-prettier "~8.1.0"
eslint-config-prettier "~8.2.0"
eslint-plugin-import "~2.22.1"
eslint-plugin-jest "~24.3.5"
eslint-plugin-prettier "~3.3.1"
eslint-plugin-prettier "~3.4.0"
eslint-plugin-simple-import-sort "~7.0.0"
eslint-plugin-sort-keys-fix "~1.1.1"
......@@ -5407,10 +5407,10 @@ escape-string-regexp@^4.0.0:
resolved "https://registry.yarnpkg.com/escape-string-regexp/-/escape-string-regexp-4.0.0.tgz#14ba83a5d373e3d311e5afca29cf5bfad965bf34"
integrity sha512-TtpcNJ3XAzx3Gq8sWRzJaVajRs0uVxA2YAkdb1jm2YkPz4G6egUFAyA3n5vtEIZefPk5Wa4UXbKuS5fKkJWdgA==
eslint-config-prettier@~8.1.0:
version "8.1.0"
resolved "https://registry.yarnpkg.com/eslint-config-prettier/-/eslint-config-prettier-8.1.0.tgz#4ef1eaf97afe5176e6a75ddfb57c335121abc5a6"
integrity sha512-oKMhGv3ihGbCIimCAjqkdzx2Q+jthoqnXSP+d86M9tptwugycmTFdVR4IpLgq2c4SHifbwO90z2fQ8/Aio73yw==
eslint-config-prettier@~8.2.0:
version "8.2.0"
resolved "https://registry.yarnpkg.com/eslint-config-prettier/-/eslint-config-prettier-8.2.0.tgz#78de77d63bca8e9e59dae75a614b5299925bb7b3"
integrity sha512-dWV9EVeSo2qodOPi1iBYU/x6F6diHv8uujxbxr77xExs3zTAlNXvVZKiyLsQGNz7yPV2K49JY5WjPzNIuDc2Bw==
eslint-config-react-app@^6.0.0:
version "6.0.0"
......@@ -5507,20 +5507,13 @@ eslint-plugin-jsx-a11y@^6.4.1, eslint-plugin-jsx-a11y@~6.4.1:
jsx-ast-utils "^3.1.0"
language-tags "^1.0.5"
eslint-plugin-prettier@^3.4.0:
eslint-plugin-prettier@^3.4.0, eslint-plugin-prettier@~3.4.0:
version "3.4.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-prettier/-/eslint-plugin-prettier-3.4.0.tgz#cdbad3bf1dbd2b177e9825737fe63b476a08f0c7"
integrity sha512-UDK6rJT6INSfcOo545jiaOwB701uAIt2/dR7WnFQoGCVl1/EMqdANBmwUaqqQ45aXprsTGzSa39LI1PyuRBxxw==
dependencies:
prettier-linter-helpers "^1.0.0"
eslint-plugin-prettier@~3.3.1:
version "3.3.1"
resolved "https://registry.yarnpkg.com/eslint-plugin-prettier/-/eslint-plugin-prettier-3.3.1.tgz#7079cfa2497078905011e6f82e8dd8453d1371b7"
integrity sha512-Rq3jkcFY8RYeQLgk2cCwuc0P7SEFwDravPhsJZOQ5N4YI4DSg50NyqJ/9gdZHzQlHf8MvafSesbNJCcP/FF6pQ==
dependencies:
prettier-linter-helpers "^1.0.0"
eslint-plugin-react-hooks@^4.2.0, eslint-plugin-react-hooks@~4.2.0:
version "4.2.0"
resolved "https://registry.yarnpkg.com/eslint-plugin-react-hooks/-/eslint-plugin-react-hooks-4.2.0.tgz#8c229c268d468956334c943bb45fc860280f5556"
......@@ -5609,10 +5602,10 @@ eslint-webpack-plugin@^2.5.3:
micromatch "^4.0.2"
schema-utils "^3.0.0"
eslint@^7.20.0, eslint@^7.24.0:
version "7.24.0"
resolved "https://registry.yarnpkg.com/eslint/-/eslint-7.24.0.tgz#2e44fa62d93892bfdb100521f17345ba54b8513a"
integrity sha512-k9gaHeHiFmGCDQ2rEfvULlSLruz6tgfA8DEn+rY9/oYPFFTlz55mM/Q/Rij1b2Y42jwZiK3lXvNTw6w6TXzcKQ==
eslint@^7.20.0, eslint@^7.25.0:
version "7.25.0"
resolved "https://registry.yarnpkg.com/eslint/-/eslint-7.25.0.tgz#1309e4404d94e676e3e831b3a3ad2b050031eb67"
integrity sha512-TVpSovpvCNpLURIScDRB6g5CYu/ZFq9GfX2hLNIV4dSBKxIWojeDODvYl3t0k0VtMxYeR8OXPCFE5+oHMlGfhw==
dependencies:
"@babel/code-frame" "7.12.11"
"@eslint/eslintrc" "^0.4.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment